Today I have Installed Qt 1.1.2 SDK I want to run a working live streaming Qt app based on Qt widgets

etc . It worked on s60 5th edition device and symbian 3 devices too but saying device not supported

(when tried to install)on nokia E71 i.e s60 3rd edition device. I have built with Qt 4.7.3 for symbian

1(Qt SDK)